Subject: Re: bug#59381: Should xref--marker-ring be per-window?

From: Eli Zaretskii <[email-masked]>
Date: Sun, 20 Nov 2022 20:22:26 +0200

> From: Ackerley Tng <[email-masked]>
> Date: Sun, 20 Nov 2022 10:11:30 -0800
> Cc: Dmitry Gutov <[email-masked]>, [email-masked], [email-masked]
> 
> What does everyone think if we do the baseline of just creating a new
> stack per-window (no copying) and then waiting to see if we get
> feedback once people start using it?

If this is optional and can be disabled, I don't think I mind.